EOPS Reminder for ECAT v3.5

Document created by RSA Admin Employee on Sep 16, 2015
Version 1Show Document
  • View in full screen mode

  

 

Reminder:

RSA, The Security Division of EMC, announces the End of Primary Support (EOPS) for RSA ECAT Version 3.5

 

Summary: 

RSA, The Security Division of EMC, is reminding all users of the scheduled End of Primary Support (EOPS) for RSA ECAT 3.5.  This version will reach End of Primary Support (EOPS) by September 30, 2015.  No Extended Support will be offered for this version.

 

Affected Product:

RSA ECAT v3.5

 

Recommendation:      

Customers that have deployed RSA ECAT 3.5 are encouraged to upgrade to the latest RSA ECAT version (currently ECAT 4.1) as soon as possible. This can be done by contacting your local RSA Sales Representative who will work with RSA Professional Services to create a migration plan.

 

Customers that have deployed RSA ECAT 3.3 or 3.4 are also encouraged to upgrade to the latest RSA ECAT version as soon as possible as these versions reached EOPS in September 2014. 

 

Note that a migration from any deprecated version requires a first update to ECAT 4.0, which will be supported until August, 2016. A further update is required to bring the system to the current version. 

Attachments

    Outcomes